:root {
  --border-double:6px double #460707;
  --padding-main: 3%;
}
@font-face {
  font-family: 'fontsncss';
  src: url(/fontsncss/poti.ttf);
}
@font-face {
  font-family: 'fontsncss2';
  src: url(/fontsncss/cute_notes-webfont.woff);
}
@font-face {
  font-family: 'fontsncss3';
  src: url(fontsncss/VCR_OSD_MONO_1.001.ttf);
}

body {
  background: url(images/ultabackground.png) no-repeat center center fixed;
  background-size: cover;
  background-color: rgb(79, 66, 52);
  color: #ffffffe1;
  font-family: fontsncss3;
  font-size: 1.2rem;
}

.terminal {
   /* background-color: #ffffff; */
   background-image: url(images/terminal.png);
   background-repeat: no-repeat;
   background-size: 100% 100%;
   width: 45%;
   height: 905px;
   margin-top: 3%;
   margin-left: 28%;
   image-rendering: pixelated;
   text-align: center ;
    }
.terminalText {
    /* background-color: #312178; */
    max-width: 44.7%;
    max-height: 283px;
    margin: auto;
    line-height: 1.1;
    margin-right: 28.1%;
    padding-top: 13.5%;
    overflow-y: auto;
    scrollbar-width: none;

}

